Warum muss ich Blog2Social auf Version 4.7 updaten?

Blog2Social
14:12 21.03.2018

Aufgrund einiger wesentlicher  Änderungen in den Nutzungsbedingungen von Twitter mussten wir Blog2Social an die neuen Twitter-Automatisierungsregeln anpassen. Diese Änderungen erfordern ein obligatorisches Update aller Social-Media-Automation-Tools. Bitte aktualisieren Sie Blog2Social daher auf Version 4.7.

Um Blog2Social zu aktualisieren, gehen Sie bitte auf "Plugins" in Ihrem WordPress-Backend. Wählen Sie anschließend in Ihrer Plugin-Liste "Blog2Social" aus.  Zum Aktualisieren klicken Sie einfach auf "Jetzt aktualisieren".

Erfahren Sie mehr über alle Updates der Version 4.7.

Erfahren Sie mehr über das Update der Twitter-Nutzungsbedingungen von Februar 2018 und in diesem Rahmen häufig gestellte Fragen

Blog2Social 30 Tage kostenlos testen

aktualisieren, Aktualisierung, Twitter Update, Update

Durchschnittliche Bewertung: 5 (1 Abstimmung)

Kommentieren nicht möglich